.body {
  font-family: Open Sans, sans-serif;
}

.navbar {
  background-color: #ffffffed;
  justify-content: flex-end;
  display: block;
}

.container {
  text-align: right;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.nav-menu {
  object-fit: fill;
  flex: 1;
  order: 1;
  justify-content: flex-end;
  align-items: stretch;
  display: block;
}

.navbar-menu, .navbar-menu.w--current {
  font-weight: 700;
}

.section {
  z-index: 9999;
  position: sticky;
  top: 0;
}

.columns, .columns-block {
  min-height: 300px;
}

.columns-block._1 {
  background-color: #0e3611;
  background-image: linear-gradient(#0e3611e0, #0e3611e0), url('../images/MC-LANDSCAPING-BANNER-2.png');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  align-items: stretch;
  display: flex;
}

.columns-block._2 {
  object-fit: fill;
  background-color: #5ca300;
  background-image: linear-gradient(#729701de, #729701de), url('../images/MC-LANDSCAPING-BANNER-2.png');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  flex-direction: column;
  display: block;
  overflow: visible;
}

.inside-column-block {
  color: #fff;
  flex-direction: column;
  justify-content: space-between;
  padding: 15px;
  display: flex;
}

.heading-service {
  font-size: 32px;
}

.paragraph-service {
  font-size: 16px;
  line-height: 23px;
}

.text-link-service {
  color: #fff;
  text-decoration: none;
}

.div-block {
  justify-content: center;
  align-items: center;
  min-height: 500px;
  padding: 50px;
  display: flex;
}

.columns-2 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.columns-2._2 {
  flex-direction: row-reverse;
}

.column {
  text-align: center;
}

.heading {
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 600;
}

.heading-2 {
  margin-top: 0;
  font-size: 60px;
  line-height: 46px;
}

.paragraph {
  color: #858585;
  font-size: 16px;
  line-height: 24px;
}

.div-block-2 {
  background-color: #e9e9e9;
  padding: 50px;
}

.services-block-div {
  text-align: left;
  padding: 15px;
}

.services-header {
  font-size: 24px;
}

.services-paragraph {
  font-size: 16px;
  line-height: 23px;
}

.services-link-block {
  color: #368601;
  font-size: 16px;
  text-decoration: none;
}

.columns-3, .column-2 {
  justify-content: center;
  align-items: center;
  min-height: 400px;
  display: flex;
}

.column-3 {
  justify-content: center;
  align-items: center;
  min-height: 400px;
  display: block;
}

.div-block-3 {
  background-color: #383838;
}

.div-block-4 {
  color: #fff;
  padding: 20px;
}

.link {
  color: #fff;
  text-decoration: none;
}

.div-block-5 {
  padding: 50px;
}

.paragraph-2 {
  margin-top: 10px;
  font-size: 16px;
  line-height: 23px;
}

.paragraph-3 {
  color: #858585;
  margin-top: 16px;
  font-size: 16px;
  line-height: 23px;
}

.column-4 {
  padding-bottom: 11px;
  padding-left: 31px;
}

.div-block-6 {
  background-color: #3e5d0f;
  background-image: url('../images/B-FRANCO-LANDSCAPING-BANNER-3.png');
  background-position: 50% 100%;
  background-size: cover;
  background-attachment: fixed;
  align-items: flex-end;
  min-height: 400px;
  display: flex;
}

.div-block-64 {
  background-image: url('../images/GREGORIOS-ENTERPRISES-INC.-BANNER-2.png');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
  align-items: flex-end;
  min-height: 400px;
  display: flex;
}

.div-block-61 {
  background-color: #a30606c2;
  flex-direction: row;
  flex: 1;
  justify-content: flex-end;
  padding: 25px 20px 25px 36px;
  display: block;
}

.service-pages-link {
  color: #fff;
  font-size: 24px;
  text-decoration: none;
}

.div-block-42 {
  padding: 50px;
}

.columns-24 {
  align-items: stretch;
  padding: 15px;
  display: flex;
}

.heading-145 {
  margin-bottom: 0;
  font-size: 18px;
}

.heading-146 {
  margin-top: 14px;
}

.paragraph-27 {
  margin-top: 15px;
  padding-right: 18px;
  font-size: 16px;
  line-height: 23px;
}

.column-18 {
  text-align: left;
}

.bullet-points {
  margin-bottom: 9px;
  padding-top: 7px;
  padding-bottom: 7px;
  font-size: 16px;
}

.div-block-65 {
  background-color: #628300;
  min-height: 400px;
}

.body-2 {
  font-family: Open Sans, sans-serif;
}

.quote-link {
  color: #509403;
  font-size: 16px;
  text-decoration: none;
}

.div-block-66 {
  padding: 50px;
}

.heading-147 {
  font-size: 28px;
}

.div-block-67 {
  background-color: #f8f8f8;
  padding: 50px;
}

.columns-21 {
  text-align: center;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-137 {
  color: #6e6c6c;
  margin-top: 0;
}

.text-block-23 {
  margin-top: 25px;
}

.text-block-13 {
  margin-top: 0;
  padding-top: 5px;
  padding-bottom: 5px;
}

.div-block-38 {
  padding: 50px;
}

.footer-line {
  background-color: #94a704;
  margin-right: 248px;
  padding-top: 1px;
  padding-bottom: 1px;
}

.div-block-39 {
  background-color: #fff;
}

.text-block-14 {
  color: #b2b2b2;
  text-align: center;
}

.column-17 {
  color: #fff;
  flex-direction: column;
  display: flex;
}

.column-14 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.columns-22 {
  flex-direction: row;
  margin-top: 25px;
  display: block;
}

.footers-divs {
  color: #6e6c6c;
  padding: 20px 5px;
}

.fontawesome {
  padding-left: 0;
  padding-right: 10px;
}

.column-16 {
  flex-direction: column;
  display: flex;
}

.text-span-7, .text-span-8 {
  color: #adadad;
}

.text-block-22 {
  margin-top: 10px;
}

.footer-text-links {
  color: #6e6c6c;
  padding-top: 7px;
  padding-bottom: 7px;
  text-decoration: none;
  transition: all .5s cubic-bezier(.39, .575, .565, 1);
}

.footer-text-links:hover {
  color: #94a704;
}

.columns-23 {
  align-items: center;
  display: flex;
}

.calling-text {
  color: #6f6c6c;
  font-size: 20px;
  text-decoration: none;
}

.calling-text.email {
  margin-top: 13px;
}

.column-15 {
  color: #fff;
}

.social-media-icons {
  color: #fff;
  background-color: #696767;
  border-radius: 9px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  padding: 7px;
  text-decoration: none;
  transition: all .5s cubic-bezier(.39, .575, .565, 1);
  display: flex;
}

.social-media-icons:hover {
  color: #f50000;
  background-color: #fff;
}

.text-block-19 {
  font-size: 33px;
}

.div-block-36 {
  border-top: 1px solid #ffffff45;
  margin-top: 25px;
}

.div-block-37 {
  margin-top: 25px;
}

.container-3 {
  margin-top: 15px;
}

.div-block-68 {
  background-color: #6a8d00;
  justify-content: center;
  align-items: center;
  min-height: 400px;
  display: flex;
}

.div-block-69 {
  color: #fff;
  text-align: center;
}

.text-block-24 {
  font-size: 16px;
}

.heading-148 {
  font-size: 60px;
  line-height: 61px;
}

.text-link, .link-2 {
  color: #94a704;
  text-decoration: none;
}

.dropdown-link, .dropdown-link-2, .dropdown-link-3 {
  background-color: #f6eded;
}

.dropdown-link-4 {
  background-color: #fff9f9;
}

.dropdown-link-5, .dropdown-link-6, .dropdown-link-7, .dropdown-link-8, .dropdown-link-9, .dropdown-link-10, .dropdown-link-11, .dropdown-link-12, .dropdown-link-13, .dropdown-link-14, .dropdown-link-15 {
  background-color: #fff;
}

.dropdown-link-16 {
  background-color: #fff;
  font-weight: 700;
}

.text-block-25 {
  font-size: 22px;
}

.bold-text-3 {
  font-size: 59px;
  line-height: 55px;
}

.bold-text-3.special {
  color: #aeff00;
  font-size: 37px;
  line-height: 36px;
}

.paragraph-50 {
  margin-top: 29px;
  font-size: 17px;
  line-height: 25px;
}

.text-block-43 {
  margin-top: 16px;
  font-size: 14px;
}

.bold-text-2 {
  font-size: 16px;
  font-weight: 700;
}

.div-block-87 {
  background-image: linear-gradient(#020a6db8, #020a6db8), url('../images/3DS-SIGNS---EMBROIDERY-SERVICES.png');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 650px;
  padding: 115px 44px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  display: flex;
}

.div-block-87.vinyl {
  background-image: linear-gradient(#334c04a3, #334c04a3), url('../images/B-FRANCO-LANDSCAPING--PIC-1.jpg');
  background-size: auto, cover;
}

.div-block-88 {
  color: #fff;
}

.button-16 {
  background-color: #ec6837;
  margin-top: 38px;
  padding-left: 57px;
  padding-right: 57px;
  font-size: 17px;
}

.div-block-89 {
  background-color: #fff0;
  padding: 0;
}

.columns-25 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-164 {
  line-height: 41px;
}

.div-block-90 {
  padding: 50px;
}

.bold-text-4 {
  font-size: 49px;
}

.text-block-44 {
  margin-top: 23px;
  font-size: 20px;
  font-weight: 700;
}

.text-block-44.not-bold {
  font-weight: 400;
}

.div-block-91 {
  padding: 34px;
}

.columns-26 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.columns-26._2 {
  flex-flow: row-reverse wrap-reverse;
}

.div-block-92 {
  text-align: center;
}

@media screen and (max-width: 991px) {
  .columns-2 {
    flex-direction: column;
  }

  .columns-2._2 {
    flex-direction: column-reverse;
  }

  .columns-24 {
    flex-direction: column;
  }

  .social-media-icons {
    margin-left: 7px;
    margin-right: 7px;
  }

  .div-block-89 {
    margin-top: 31px;
  }

  .columns-25, .columns-26 {
    flex-flow: column;
  }
}

@media screen and (max-width: 767px) {
  .columns-3 {
    flex-direction: column;
  }

  .columns-21 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .column-17 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .columns-23 {
    flex-direction: column;
  }
}

@media screen and (max-width: 479px) {
  .div-block {
    padding: 19px;
  }

  .heading {
    line-height: 28px;
  }

  .heading-2 {
    font-size: 32px;
    line-height: 44px;
  }

  .div-block-2, .div-block-5 {
    padding: 12px;
  }

  .column-4 {
    padding-left: 0;
  }

  .div-block-42 {
    padding: 0;
  }

  .div-block-67 {
    padding: 12px;
  }

  .div-block-38 {
    padding-left: 11px;
    padding-right: 11px;
  }

  .footers-divs {
    padding-left: 5px;
    padding-right: 5px;
  }

  .heading-148 {
    font-size: 43px;
    line-height: 45px;
  }

  .bold-text-3 {
    font-size: 45px;
    line-height: 34px;
  }

  .div-block-87 {
    background-image: linear-gradient(#060e7eb8, #060e7eb8), url('../images/3DS-SIGNS---EMBROIDERY-SERVICES.png');
    background-position: 0 0, 50%;
    background-attachment: scroll, scroll;
    padding-left: 7px;
    padding-right: 7px;
  }

  .div-block-87.vinyl {
    padding-left: 0;
    padding-right: 0;
  }

  .button-16 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .div-block-90 {
    padding-left: 0;
    padding-right: 0;
  }

  .bold-text-4 {
    font-size: 43px;
    line-height: 32px;
  }

  .div-block-91 {
    padding-left: 3px;
    padding-right: 3px;
  }
}


